body {
}

.menuparent {
    display: block;
    position: relative;
    float: left;
    line-height: 30px;
    background-color: #4FA0D8;
    border-right: #CCC 1px solid;
    z-index: 2;
    min-width: 100px;
}

    .menuparent a {
        margin-left: 10px;
        margin-right: 10px;
        color: #FFFFFF;
        text-decoration: none;
        z-index: 10;
        transition: all 1s ease;
    }

    .menuparent:hover > ul {
        display: block;
        position: absolute;
        z-index: 10;
    }

.menuchild {
    display: none;
    z-index: 10;
}

    .menuchild li {
        background-color: #E4EFF7;
        line-height: 30px;
        border-bottom: #CCC 1px solid;
        border-right: #CCC 1px solid;
        width: 100%;
        z-index: 10;
        min-height: 30px;
        transition: all 1s ease;
    }

        .menuchild li a {
            color: #000000;
            z-index: 10;
            cursor: pointer;
        }
